*{
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  font-family: sans-serif;
}


body{
  background: url(../img/back00.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-position: center top;
  overflow: hidden;
}

#contenedor{
  position: relative;
  width:1000px;
  height: auto;
  margin: auto;
}

/***********************************************
CARGADOR
***********************************************/
#preload{
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: black;
}

#porcentajeCarga{
  position: absolute;
  display: block;
  width: 100%;
  text-align: center;
  color: white;
  top: 45%;
}

#fondoCarga{
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 2px;
  background: #333;
}

#rellenoCarga{
  position: absolute;
  top: 50%;
  left: 0;
  width: 0%;
  height: 1px;
  background: #fff;
}

#estado{
  position: absolute;
  top: 60%;
  left: 50%;
  width: 200px;
  height: 200px;
  text-align: center;
  margin: -100px 0 0 -100px;
  background: url(../img/preload/loader.gif) center no-repeat;
}

#bloquexy{
  /*min-height: 100vh;
  position: fixed;
  object-fit: cover;
  background: rgba(0,0,0,.8); */
  position: relative;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 0 3em;
  display: table;
  justify-content: space-between;
  align-items: center;
  background: rgba(0,0,0,0.2);
}

video{
  position: fixed;
  width: 100%;
  height: 100%;
  inset: 0;
  object-fit: cover;
  z-index: -1;
}

/***********************************************
BLOQUE 00
  justify-content: space-between;
  

***********************************************/
section#bloque0{
  position: absolute;
  z-index: 2;
  margin: 0 auto;
  width:100%;
  height:70px;
  /*border-bottom: 2px solid red;*/
}

nav#botonera{
  position:relative;
  top: 35px;
  margin:auto;
  width: 800px;
  height:20px;
}

nav#botonera ul li{
  float:left;
  text-align: center;
  width: 158px;
  line-height: 20px;
  color:white;
  border-right: 1px solid #999;
}

nav#botonera ul li:last-child{
  border-right:0;
}

nav#botonera ul li a{
  color:white;
}

nav#botonera ul li a:hover{
  text-decoration: underline;
}

#logo{
  display: block;
  position: relative;
  margin: auto;
  top: -38px;
  width: 12%;
  z-index:3;
}

.caja-info{
  color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: cover;
  height: 100vh;
  position: relative;
  top: 300px;
  right: 0;
  bottom: 0;
  left: 0;
}

.caja-info h2, .caja-info h3{
  margin: 0 0 20px;
  font-family: "serif", serif;
}

.caja-info h2{
  font-size: 30px;
  text-transform: uppercase;
}

.caja-info h3{
 font-size: 25px;
 font-weight: 300;
 word-spacing: 8px;
 letter-spacing: 1px;
}

.float-wa{
  position:fixed;
  width:60px;
  height:60px;
  bottom:40px;
  right:40px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  z-index:100;
}

@media screen and (max-width: 767px){
  #contenedor{
    width: 95%;
  }
  #bloquexy{
    background: rgba(0,0,0,0.8);
  }
  video{
    display: none;
  }


}

/***********************************************
BLOQUE 00


section#bloque0{
  position: relative;
  border-bottom: 2px solid white;
  z-index: 3;
  margin: 0 auto;
  background: rgba(0,0,0,0.8);
}

/*section{
  min-height: 100vh;
  position: relative;
  background: rgba(0, 0, 0, 0.8);
}

video{
  position: absolute;
  width: 100%;
  height: 100%;
  inset: 0;
  object-fit: cover;
  z-index: -2;
}

nav#botonera{
  position:relative;
  top: 35px;
  margin:auto;
  width: 800px;
  height:20px;
}

nav#botonera ul li{
  float:left;
  text-align: center;
  width: 158px;
  line-height: 20px;
  color:white;
  border-right: 1px solid #999;
}

nav#botonera ul li:last-child{
  border-right:0;
}

nav#botonera ul li a{
  color:white;
}

nav#botonera ul li a:hover{
  text-decoration: underline;
}


#logo{
  display: block;
  position: relative;
  margin: auto;
  top: 10px;
  width: 12%;
  z-index:1;
}

***********************************************/